» Ubuntu » 套件

Error

two or more packages specified (lighttpd-mod-authn-mysql eoan)